PKGTOOL(8)

NOMBRE
pkgtool - herramienta de mantenimiento de paquetes de software.

SINOPSIS
pkgtool

pkgtool [ --sets #a#b#c# ] [ --source_mounted ] [ --ignore_tagfiles ] [ --tagfile tagfile ] [ --source_dir directorio ] [ --target_dir directorio ] [ --source_device dispositivo ]

DESCRIPCIÓN
pkgtool es una herramienta de mantenimiento de paquetes manejada por menú, incluida con la distribución Slackware Linux. Le permite al usuario instalar, borrar, o ver paquetes de software a través de un sistema interactivo. Pkgtool puede también ser usado para correr de nuevo los scripts normalmente ejecutados al final de una instalación de Slackware. Esto es útil para realizar una configuración básica de nuevo (como cambiar el tipo de ratón).

OPCIONES
La mayoría de los usuarios no querrán usar ninguna opción al ejecutar pkgtool. Las opciones son generalmente usadas solo cuando pkgtool se ejecuta durante la instalación inicial del sistema. Siéntase libre de probarlas, pero tenga cuidado.

--sets #A#B#C#
    Instala las series de discos A, B, C. Separe las series de discos con símbolos '#'.

--source_mounted
    Cuando esta opción está presente, pkgtool no intentará desmontar y montar de nuevo el dispositivo origen con cada disco.

--ignore_tagfiles
    Cuando esta opción está presente, pkgtool instalará todos los paquetes encontrados, a pesar de lo que digan los tagfiles.

--tagfile tagfile
    Esta opción se utiliza para especificar desde la línea de comandos cuál tagfile debe ser usado para la instalación.

--source_dir directorio
    Usado cuando se instalan múltiples paquetes desde series de discos. Este es el directorio en el cual se encuentran los subdirectorios para cada disco. Esto no se utiliza cuando se instala desde disquete.

--target_dir directorio
    El directorio donde la raíz destino se encuentra. Esto es '/' cuando se instala desde el disco duro, o típicamente '/mnt' cuando se instala desde un disco de instalación.

--source_device dispositivo
    El dispositivo origen desde el cual se instala. Esto no se usa si la opción --source_mounted es especificada. Normalmente se usa cuando se instala desde disquete, como en:
     --source_device /dev/fd0u1440 o
     --source_device /dev/fd1h1200.

AUTOR
Patrick J. Volkerding <volkerdi@slackware.com>

VER TAMBIÉN
makepkg(8), explodepkg(8), installpkg(8), removepkg(8), upgradepkg(8)